cannotping           = 错误：无法 ping 从属主机，命令未启动！
done                 = 完成！
err_1                = <b>警告：</b> 诊断程序在 $1 分钟以前已开始运行，该代理可能返回不可预测的结果。<br> &nbsp;- 使用 <font color=black>[运行]</font><font color=red> 将代理限制为解析消息文件（推荐）。</b><br>&nbsp;- 使用 <font color=black>[强制运行]</font> 强制运行所有模块（不推荐）。
ignore_max           = 忽略电子邮件上限<br>（发送所有事件）
l1                   = 选择主机
l2                   = 审核所有设备
reading              = 正在读取如下对象上的 "运行代理"：
running              = 正在 $1 上手动运行代理
submit1              = 运行
submit2              = 强制运行
